﻿html, body, form
{
	margin:0px;
	padding:0px;
}

select, input, body, div, p, table, td, li, ul, ol
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	empty-cells: show;
	/* padding-left: 0px;*/
}

body
{
	color: black;
	background: white;
	margin-top: 10px;
	margin-left: 18px;
}

body.simple
{
	margin: 0px;
}

body.contentPage
{
	margin: 8px;
}

.sessionsHeaderText
{
	width: 423px;
}

.sessionsRepeater
{
	width: 423px;
	background-color: #f7f7f7;
	border:solid 1px #dddddd;
}

.sessionsRepeaterPrint
{
	width: 640px;
	background-color: #f7f7f7;
	border:solid 1px #dddddd;
}

.sessionsCountFooter
{
	width: 423px;
}

.sessionsCountFooterPrint
{
	width: 640px;
}

a
{
	color: #000000;
	text-decoration: underline;
}
a:hover{color: #FF6600;}

.mainContent
{
	width: 752px;
}

.flashHeader
{
	text-align: center;
	vertical-align: middle;
}

.flashHeader embed
{
	text-align: center;
	vertical-align: middle;
}

.subFlashHeaderTable
{
	 width: 752px;
	 font-size: 30px;
	 font-weight: bold;
}

.subFlashHeaderTable tr td div
{
	line-height: 28px;
	font-size: 130%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}

.navIndent
{
	margin-left: 5px;
}

.standardTable
{
	border: 0px;
	width: 100%;
	margin-top: 20px;
	background-color: #D9E0D1;
}

body.simple form table tr td table.standardTable
{
	margin: 0px;
}

.standardTable tr td
{
	padding-left: 10px;
	padding-top: 5px;
}

.standardTable tr td.checkCell
{
	padding-left: 5px;
	padding-top: 0px;
}

.standardTable tr th
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #BFCCB2;
	font-size: 12px;
	font-weight:bold;
	padding: 3px;
	text-align: left;
	empty-cells: show;
	padding-left: 6px;
}

.standardTable tr th.scheduleHeader
{
	font-weight: normal;
}

.standardTable tr.whiteRow
{
	background-color: White;
}

.footerTable
{
	border: 0px;
	width: 752px;
	margin-top: 10px;
	background-color: #D9E0D1;

}

.footerTable tr
{
	background-color: #8AA37D;
	font-size: 10px;
	padding-left: 10px;
}

.footerTable tr td
{
	width: 100%;
	height: 40px;
	padding-left: 10px;
}


.headerTable
{
	border: 0px;
	width: 100%;
	margin-top: 10px;
	margin: 0px;
}

.headerTable tr th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	padding: 3px;
	text-align: left;
	empty-cells: show;
	padding-left: 6px;

	color: White;
	border: 1px solid black;
}

.indentedText
{
	margin-left: 75px;
	margin-top: 15px;
}

/****************************
 * Tooltip styles
 ****************************/
/* Fading Tooltips By Dustin Diaz*/
body div#toolTip { position:absolute;z-index:1000;width:220px;background:#ffffff;border:2px ridge #000000;text-align:left;padding:5px;min-height:1em;-moz-border-radius:5px; }
body div#toolTip p { margin:0;padding:0;font:11px/12px verdana,arial,sans-serif; }
body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; }
body div#toolTip p em span { font-weight:bold; }


/****************************
 * Attendee Scheduler Styles
 ****************************/
div.schedule
{
	/*
	width:700px;
	overflow: hidden;
	*/
	padding-right:10px;
	padding-bottom:10px;
}
table.dropdownfilters td
{
	text-align:left;
	padding-left:0px;
	/*padding-right:10px;*/
}
div.day
{
	font-weight:bold;
	background-color:#e0e0e0;
	margin-top:10px;
	border:solid 1px #000000;
	padding:5px;
}
div.dayContainer
{
	border-bottom:solid 1px #000000;
	border-left:solid 1px #000000;
	border-right:solid 1px #000000;
	background-color:#999999;
	padding:5px;
}
div.hour
{
	font-weight:bold;
	background-color:#dedede;
	margin-top:10px;
	border:solid 1px #000000;
	padding:5px;
}
div.hourContainer
{
	border-left:solid 1px #000000;
	/*
	border-right:solid 1px #000000;
	border-bottom:solid 1px #000000;
	*/
}
div.hourContainer table
{
	table-layout:fixed;
	border:solid 0px black;
	border-collapse:collapse;
}
div.hourContainer>table
{
	table-layout:auto;
	width:100%;
}
div.hourContainer table td
{
	padding-top:3px;
	padding-left:3px;
	padding-right:0px;
	padding-bottom:5px;

	text-align:left;
	vertical-align:middle;

	border-right:solid 1px black;
	border-bottom:solid 1px black;
}

div.hourContainer table td input
{
	margin:0px;
}


.room, .session, .generalSession
{

}
.room
{
	color:Black;
	background-color:#f0f0f0;
	width:75px;
}
.sessionCheck
{
	background-color:#f0f0f0;
	width: 10px;
}
.code
{
	font-weight:bold;
}
.generalSession
{
	vertical-align:middle;
	height:25px;
	text-align:center;
}

div.clear
{
	clear:both;
}

img.expandContract
{
	cursor:pointer;
}
table.legend
{
	table-layout:fixed;
	margin-top:10px;
	border-top:solid 1px black;
	border-left:solid 1px black;
}
div.schedule>table.legend
{
	table-layout:auto;
	width:100%;
}
table.legend td, table.legend th
{
	padding:2px;
	text-align:center;
	border-right:solid 1px black;
	border-bottom:solid 1px black;
}
table.legend td
{
	height:30px;
}
table.legend th
{
	font-size:1em;
	font-weight:normal;
	background-color:black;
	color:white;
}

table.spreadsheet
{
	table-layout:fixed;

	border:solid 1px black;
	border-collapse:collapse;
}

div.dayContainer>table.spreadsheet
{
	width:100%;
}

table.spreadsheet td
{
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;

	text-align:left;
	vertical-align:top;

	border-right:solid 1px black;
	border-bottom:solid 1px black;
}

table.spreadsheet td input
{
	margin:0px;
}
table.spreadsheet td.heading, table.spreadsheet td.headingSpacer
{
	color:black;
	background-color:#f0f0f0;
	white-space:nowrap;
}
table.spreadsheet tr.heading td.heading
{
	width:90px;
	text-align:center;
}
table.spreadsheet tr.scheduleCells td.heading, table.spreadsheet tr.heading td.headingSpacer
{
	width:110px;
	text-align:left;
}

table.spreadsheet td .code
{
	margin-left:3px;
}

.contentTable { width: 423px;	}
.contentTable td { vertical-align: top; }

.disable {color:#666666; background-color:#bbbbbb;}
.free	{color:#000000; background-color:#999999;}
.plain	{color:#000000; background-color:#ffffff;}

.track1	{color:#ffffff; background-color:#008FC5; font-weight:bold;}
.track2	{color:#ffffff; background-color:#1D1160; font-weight:bold;}
.track3	{color:#ffffff; background-color:#6A737B; font-weight:bold;}
.track4	{color:#ffffff; background-color:#ED1849; font-weight:bold;}
.track5	{color:#000000; background-color:#FDBB30; font-weight:bold;}
.track6	{color:#000000; background-color:#6BC7B9; font-weight:bold;}
.track7	{color:#000000; background-color:#B0BC22; font-weight:bold;}

.track8	{color:#ffffff; background-color:#0093D0; font-weight:bold;}
.track9 {color:#000000; background-color:#FFC20F; font-weight:bold;}
.track10 {color:#ffffff; background-color:#27318B; font-weight:bold;}
.track11 {color:#ffffff; background-color:#6A737B; font-weight:bold;}
.track12 {color:#000000; background-color:#F6A01A; font-weight:bold;}
.track13 {color:#000000; background-color:#C1CD23; font-weight:bold;}
.track14 {color:#ffffff; background-color:#00A94F; font-weight:bold;}
.track15 {color:#ffffff; background-color:#E31B23; font-weight:bold;}

.track16 {color:#ffffff; background-color:#003883; font-weight:bold;}
.track17 {color:#000000; background-color:#C9D200; font-weight:bold;}
.track18 {color:#ffffff; background-color:#50227B; font-weight:bold;}
.track19 {color:#000000; background-color:#7BB1DB; font-weight:bold;}
.track20 {color:#000000; background-color:#00955F; font-weight:bold;}
.track21 {color:#000000; background-color:#E3004A; font-weight:bold;}
.track22 {color:#ffffff; background-color:#939598; font-weight:bold;}
.track23 {color:#000000; background-color:#FFCF00; font-weight:bold;}
.track24 {color:#ffffff; background-color:#D54E12; font-weight:bold;}

.track25 {color:#ffffff; background-color:#003883; font-weight:bold;}
.track26 {color:#000000; background-color:#C9D200; font-weight:bold;}
.track27 {color:#ffffff; background-color:#50227B; font-weight:bold;}
.track28 {color:#000000; background-color:#7BB1DB; font-weight:bold;}
.track29 {color:#000000; background-color:#00955F; font-weight:bold;}
.track30 {color:#000000; background-color:#E3004A; font-weight:bold;}
.track31 {color:#ffffff; background-color:#939598; font-weight:bold;}
.track32 {color:#000000; background-color:#FFCF00; font-weight:bold;}
.track33 {color:#ffffff; background-color:#D54E12; font-weight:bold;}

.track34 {color:#ffffff; background-color:#003883; font-weight:bold;}
.track35 {color:#000000; background-color:#C9D200; font-weight:bold;}
.track36 {color:#ffffff; background-color:#50227B; font-weight:bold;}
.track37 {color:#000000; background-color:#7BB1DB; font-weight:bold;}
.track38 {color:#000000; background-color:#00955F; font-weight:bold;}
.track39 {color:#000000; background-color:#E3004A; font-weight:bold;}
.track40 {color:#000000; background-color:#FFCF00; font-weight:bold;}
.track41 {color:#ffffff; background-color:#D54E12; font-weight:bold;}

.track42 {color:#ffffff; background-color:#003883;}
.track43 {color:#000000; background-color:#E3004A;}
.track44 {color:#000000; background-color:#7BB1DB;}
.track45 {color:#000000; background-color:#FFCF00;}
.track46 {color:#000000; background-color:#939598;}
.track47 {color:#000000; background-color:#C9D200;}
.track48 {color:#ffffff; background-color:#00945F;}
.track49 {color:#ffffff; background-color:#50227B;}

/* Automotive - Dark Blue */
.track50 {color:#ffffff; background-color:#1A48AA; font-weight:bold;}
/* Communication Infrastructure - NXP Blue */
.track51 {color:#ffffff; background-color:#6DACDE; font-weight:bold;}
/* Edge Intelligence - Grey */
.track52 {color:#ffffff; background-color:#898D8D; font-weight:bold;}
/* Hardware and Software Solutions - Dark Grey */
.track53 {color:#ffffff; background-color:#333F48; font-weight:bold;}
/* Smart City - Green */
.track54 {color:#ffffff; background-color:#A6CE39; font-weight:bold;}
/* Smart Home - Orange */
.track55 {color:#ffffff; background-color:#F09D27; font-weight:bold;}
/* Industrial - Olive */
.track56 {color:#ffffff; background-color:#628C3E; font-weight:bold;}
/* Mobile - Burnt Orange */
.track57 {color:#ffffff; background-color:#DC4D28; font-weight:bold;}
